
Calculate Linux - Bug # 246: Ð½Ðµ ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ• x11-misc/xneur-0.11.1

Status: Closed Priority: Normal

Author: Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ ÐŸÑ€ÑƒÐ½Ñ†Ð¾Ð²Category: Calculate Overlay

Created: 02/15/2011 Assignee:

Updated: 08/24/2012 Due date:

Subject: Ð½Ðµ ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ• x11-misc/xneur-0.11.1

Description: Ñ•ÐµÐ³Ð¾Ð´Ð½Ñ• Ð¿Ð¾Ñ•Ð»Ðµ Ñ•Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ð¸ Ð¾Ð²ÐµÑ€Ð»ÐµÑ• 

ÐºÐ°Ð»ÑŒÐºÑƒÐ»Ñ•Ð¹Ñ‚ Ð¸ Ð¿Ð¾Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐ¼ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ Ð¼Ð¸Ñ€Ð° 

Ð¿Ñ€Ð¾Ð¸Ð·Ð¾ÑˆÐµÐ» Ð¾Ð±Ð»Ð¾Ð¼.


Ð»Ð¾Ð³ ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ñ•Ñ†Ð¸Ð¸ Ð¿Ñ€Ð¸Ð»Ð°Ð³Ð°ÐµÑ‚Ñ•Ñ•

History

02/15/2011 06:53 pm - Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ ÐŸÑ€ÑƒÐ½Ñ†Ð¾Ð²

- File build.log added

Ñ‡Ñ‚Ð¾ Ñ• Ð½Ðµ Ñ‚Ð¾ Ð¿Ñ€Ð¸Ð»Ð¾Ð¶Ð¸Ð» Ð¿Ð¾Ñ…Ð¾Ð¶Ðµ(


Ñ‚ÐµÐ¿ÐµÑ€ÑŒ Ð»Ð¾Ð³ Ð´ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾

03/05/2011 12:06 pm - Mikhail Hiretsky

ÐŸÐ°ÐºÐµÑ‚ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ•

08/24/2012 10:20 am - Mikhail Hiretsky

- Status changed from New to Closed

Files

environment 115.2 KB 02/15/2011 Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ ÐŸÑ€ÑƒÐ½Ñ†Ð¾Ð²

build.log 58 KB 02/15/2011 Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ ÐŸÑ€ÑƒÐ½Ñ†Ð¾Ð²
